- alias: 'Température SdB Elena inoccupe'
  initial_state: true
  hide_entity: true
  trigger:
    - platform: time
      at: '8:00:00'
    - platform: state
      entity_id: input_number.temperature_sdb_elena_inoccupe
    - platform: homeassistant
      event: start 
    - platform: state
      entity_id: input_boolean.elena_absente
      from: "on"
      to: "off"
  condition:
    - condition: and
      conditions:
        - condition: template
          value_template: '{{ 8 <= now().hour < 23 }}'
        - condition: state
          entity_id: input_boolean.elena_absente
          state: 'off'
  action:
  # delay pour que le set_temperature soit fait lors du passage du away_mode a off
    - delay: '00:00:02'
    - service: climate.set_temperature
      data_template: 
        entity_id: climate.sdb_elena
        temperature: '{{ states.input_number.temperature_sdb_elena_inoccupe.state }}'